Security Hero Rotating Header Image

1354 (mongoose)

CVE-2009-1354 (mongoose)

Directory traversal vulnerability in Mongoose 2.4 allows remote attackers to read arbitrary files via a .. (dot dot) in the URI.

URL: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-1354

Leave a Reply

Your email address will not be published. Required fields are marked *